html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
   
    background-size: cover;
}
header {
    background-color: #fff;
}
nav {
    background-color: #fff;
}
.nav-item{
    font-weight:bold;
    text-transform:uppercase;
    margin-right:15px;
}
.dropdown-item{
    font-weight:500;
}
.wrapper {
    display: inline-block;
    margin-top: 20px;
    padding: 10px;
    width: 100%;
    background-color:#fff;
    border-top-left-radius:20px;
    border-top-right-radius:20px;
}
.footer {
    line-height: 40px;
    background-color: #fff;
}